<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>KALIARTI000029143410</ID>
<ANCIEN_ID/>
<ORIGINE>KALI</ORIGINE>
<URL>article/KALI/ARTI/00/00/29/14/34/KALIARTI000029143410.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>
<TITRE/>

<ETAT>ABROGE</ETAT>


<CALIPSOS/>
<HISTORIQUE/>
<DATE_DEBUT>1961-07-10</DATE_DEBUT>
<DATE_FIN>1988-09-28</DATE_FIN>
<DATE_DEB_EXT>2999-01-01</DATE_DEB_EXT>
<DATE_FIN_EXT>2999-01-01</DATE_FIN_EXT>
<TYPE/>

</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="KALITEXT000005675425" date_publi="2999-01-01" date_signature="1961-07-10" nature="Convention collective nationale" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective du 10 juillet 1961" debut="1961-07-10" fin="2999-01-01" id_txt="KALITEXT000005675425">Convention collective nationale de la couture parisienne et des autres métiers de la mode 
</TITRE_TXT>


<TM>
<TITRE_TM debut="1961-07-10" fin="2023-06-04" id="KALISCTA000029141785">Convention collective nationale de la couture parisienne du 10 juillet 1961. Etendue par arrêté du 29 novembre 1982 JONC 20 janvier 1983.</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="1988-09-28" id="KALISCTA000029143198">Clauses générales</TITRE_TM>
<TM>
<TITRE_TM debut="1961-07-10" fin="1988-09-28" id="KALISCTA000029143405">Champ d'application</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
<CONTENEUR cid="KALICONT000005635552" date_publi="1961-07-10" etat="VIGUEUR_ETEN" nature="IDCC" num="303" titre="Convention collective nationale de la couture parisienne et des autres métiers de la mode &#10;" url="conteneur/KALI/CONT/00/00/05/63/55/KALICONT000005635552.xml"/>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1961-07-10" etat="ABROGE" fin="1988-09-28" id="KALIARTI000029143410" num="2" origine="KALI"/>
</VERSION>
</VERSIONS>
<BLOC_TEXTUEL>
<CONTENU>
<p align="justify" dir="ltr">La convention s'applique dans les départements de la région parisienne : Paris, Hauts-de-Seine, Seine-Saint-Denis, Val-de-Marne, Val-d'Oise, Essonne, Yvelines.</p>
<p align="justify" dir="ltr">Ses dispositions sont applicables à toutes les entreprises s'intitulant Couture-Création, Haute-Couture et Couture visées par la nomenclature des professions sous les rubriques 491-0, 491-1 et 491-2, et à tous les ateliers de fabrication, de transformation, de retouches de couture, qu'ils soient inscrits au registre du commerce ou au répertoire des métiers.</p>
<p align="center" dir="ltr">Salariés divers occupés dans la couture</p>
<p align="justify" dir="ltr">Les salariés n'appartenant pas à la couture, mais employés constamment par elle, bénéficient de la présente convention.</p>
<p align="justify" dir="ltr">Cependant, la classification professionnelle de ces ouvriers devra leur assurer, pour des postes occupés dans des conditions équiva ­ lentes, une rémunération qui ne pourra être inférieure à celle résultant des dispositions concernant leur profession d'origine, rému ­ nération comprenant les accessoires des salaires inhérents aux condi ­ tions spécifiques de leur travail.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<NOTA>
<CONTENU>
<p>
<font color="#808080">
<em>Par arrêté ministériel du 27 juillet 2018, pris en application de l'article L. 2261-32 du code du travail relatif à la restructuration des branches professionnelles, le champ d'application de la convention collective nationale de la fourrure (IDCC 673) a fusionné avec celui de la convention collective nationale de la couture parisienne (IDCC 303), désignée comme branche de rattachement. </em>
</font>
</p>
<p>
<font color="#808080">
<em>Par arrêté ministériel du 16 novembre 2018, pris en application de l'article L. 2261-32 du code du travail relatif à la restructuration des branches professionnelles, le champ d'application de la convention collective nationale de la chemiserie sur mesure (IDCC 418) et le champ d'application de la convention collective régionale des tailleurs sur mesure de la région parisienne (IDCC 780) ont fusionnés avec celui de la convention collective nationale de la couture parisienne (IDCC 303), désignée comme branche de rattachement. </em>
</font>
</p>
<p>
<font color="#808080">
<em>Dans un délai maximal de 5 ans à compter de l'entrée en vigueur de la fusion des champs, les stipulations des conventions collectives concernées peuvent être maintenues, dans l'attente de la conclusion d'un accord remplaçant par des stipulations communes les stipulations régissant des situations équivalentes dans chacune des conventions. A défaut d'accord au terme de ce délai, les stipulations de la convention rattachée cessent de s'appliquer, à l'exception de celles régissant des situations spécifiques (Conseil constitutionnel, décision n° 2019-816 QPC du 29 novembre 2019).</em>
</font>
</p>
</CONTENU>
</NOTA>
<LIENS>
<LIEN cidtexte="JORFTEXT000037290983" datesignatexte="2018-07-27" id="JORFTEXT000037290983" naturetexte="ARRETE" nortexte="MTRT1821573A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 27 juillet 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000037646785" datesignatexte="2018-11-16" id="JORFTEXT000037646785" naturetexte="ARRETE" nortexte="MTRT1831364A" num="" numtexte="" sens="source" typelien="CITATION">Arrêté du 16 novembre 2018, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000039433779" datesignatexte="2019-11-29" id="JORFTEXT000039433779" naturetexte="DECISION" nortexte="CSCX1934485S" num="" numtexte="2019-816 QPC" sens="source" typelien="CITATION">Décision n°2019-816 QPC du 29 novembre 2019, v. init.</LIEN>
<LIEN cidtexte="KALITEXT000005686240" datesignatexte="1972-06-29" id="KALITEXT000005686240" naturetexte="Convention collective nationale " nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Convention collective nationale du 29 juin 1972 (VE)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000028689893" naturetexte="CODE" nortexte="" num="L2261-32" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L2261-32 (V)</LIEN>
</LIENS>



<INFORMATIONS_COMPLEMENTAIRES>
<CONTENU/>
</INFORMATIONS_COMPLEMENTAIRES>
</ARTICLE>
